当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 原有VmWare在Ubuntu软件更新后不能运行了[解决了]
帖子发表于 : 2006-10-12 16:03 

注册: 2006-04-25 17:07
帖子: 370
送出感谢: 0 次
接收感谢: 0 次
如题,在vmlinuz-2.6.15-23-386下安装且运行正常的VmWare5.5.1 Workstation ,经软件更新后内核变为vmlinuz-2.6.15-27-386,原有VmWare在Ubuntu软件更新后不能运行了。启动时选择vmlinuz-2.6.15-23-386内核,也不行了,请问如何修复VmWare?


最后由 jnwysh 编辑于 2006-10-13 10:47,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-13 10:46 

注册: 2006-04-25 17:07
帖子: 370
送出感谢: 0 次
接收感谢: 0 次
等着用,自己解决了:
$ sudo apt-get install linux-headers-$(uname -r) build-essential g++-3.4
$ sudo /usr/bin/vmware-config.pl


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译